function FirstGoal() {
  return (
    <li>
      <article>
        <h2>Uczyć Reacta w łatwy do zrozumienia sposób</h2>
        <p>
          Chcę zadbać o to, aby Czytelnicy wynieśli jak najwięcej z tej książki
          i nauczyli się wszystkiego o Reakcie.
        </p>
      </article>
    </li>
  );
}

export default FirstGoal;
